-- 基础信息
base_info = {
	group_id = 177008071
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 71001, monster_id = 22070101, pos = { x = -519.455, y = 244.815, z = 451.687 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_id = 212000001, affix = { 1041 }, pose_id = 101, area_id = 210 },
		{ config_id = 71002, monster_id = 22070301, pos = { x = -520.825, y = 244.716, z = 456.103 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_id = 212000001, affix = { 1041 }, pose_id = 101, area_id = 210 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
